.mid_t1 {
	/* OVERFLOW: hidden; */
	/* HEIGHT: 1px; */
	/* BACKGROUND-COLOR: #A1A0A0; */
	/* padding: 0px; */
	/* clear: both; */
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.mid_t2 {
	OVERFLOW: hidden;
	HEIGHT: 1px;
	BACKGROUND-COLOR: #FEEB4F;
	/* border-right-width: 1px; */
	/* border-left-width: 1px; */
	/* border-right-style: solid; */
	/* border-left-style: solid; */
	/* border-right-color: #A1A0A0; */
	/* border-left-color: #A1A0A0; */
	/* padding: 0px; */
	clear: both;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.mid_t3{
	MARGIN: 0px;
	BACKGROUND-COLOR: #FEFBD8;
	/* border-right-width: 1px; */
	/* border-left-width: 1px; */
	/* border-right-style: solid; */
	/* border-left-style: solid; */
	border-right-color: #A1A0A0;
	border-left-color: #A1A0A0;
	padding: 0px;
	/* background-image: url(../img/bar_bk.gif); */
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	}
.mid_t4 {
	OVERFLOW: hidden;
	HEIGHT: 1px;
	BACKGROUND-COLOR: #E50126;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A1A0A0;
	border-left-color: #A1A0A0;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.mid_t5 {
	OVERFLOW: hidden;
	HEIGHT: 1px;
	BACKGROUND-COLOR: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A1A0A0;
	border-left-color: #A1A0A0;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
#search_ctn {
}
#search_bar {
	text-align: center;
}
#search_bar form {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.sp_part {
	background-color: #FEFBD8;
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #CCCCCC;
}
.sp_part h4 {
	margin-bottom: 0px;
	margin-top: 0px;
}
.sp_part p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.sp_part p a {
	text-decoration: none;
	color: #009900;
	word-break: break-all;
}
#search_left {
	padding-bottom: 15px;
	text-align: left;
	/*float: left;*/
	/*width: 711px;*/
}
/*hot_links_part*/
#hot_links {
	/*width: 224px;*/
	float: right;
	margin-left: 5px;
	margin-top: 10px;
	padding-left: 10px;
}
.h_link a:link,.h_link a:active,.h_link a:visited {
	line-height: 22px;
}
.h_link a:hover {
	line-height: 22px;
}
#hot_links h3 {
	text-align: center;
    background-color: gainsboro;
    border-radius: 4px;
	height: 27px;
	/*width: 224px;*/
	line-height: 27px;
	font-size: 15px;
	margin-bottom: 10px;
}
.h_link {
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 16px;
}
@media (min-width: 551px) {
	#search_left {
		width: 75%;
		float: left;
	}
	#hot_links {
		width: 20%;
	}	
	#hot_links h3 {
	    background-color: gainsboro;
	    border-radius: 4px;
	}	
}
@media (max-width: 550px) {
	#search_key2{
		width: 70%;
	}
}